
body,dl,dd,ul,ol,h1,h2,h3,h4,h5,h6,p,form{margin:0}
body,button,input,select,textarea{font:12px/1.5 tahoma,'\5b8b\4f53',sans-serif; color:#e1cece;}
h1,h2,h3,h4,h5,h6{font-size:100%}
em,b{font-style:normal}
a{text-decoration:none}
a:hover{text-decoration:underline}
img{border:0}
button,input,select,textarea{font-size:100%;outline:none}
table{border-collapse:collapse;border-spacing:0}
td,th,ul,ol{padding:0}
.none{ display: none; }
/* 清除浮动 */
.clearfix:after{display:block;content:"\200B";clear:both;height:0;}
.clearfix{*zoom:1;}

#footer_ied{ position:relative; background:#000; color:#666; margin-bottom:0px; text-align:center; font-size:12px; line-height:25px; padding:20px; }
#footer_ied a{ color:#666; text-decoration:none;}
.wrap_ied{ margin:0 auto;padding:10px; width:800px; }
#footer_ied p.e{ margin-top:-4px; font-size:10px;}
/* 背景repeat可以加在这里 */
.s-wrap{width:100%;position:relative;font: 12px/1.5 Tahoma,\5FAE\8F6F\96C5\9ED1;}
.s-wrap .s-wrap-inner{position:relative;z-index:2;width:1002px;margin:0 auto;overflow:hidden;}
.s-wrap .s-maincont{position:relative;z-index:2;width:100%;}
.s-wrap .s-bg{width:100%;position:absolute;top:0;left:0;z-index:1}
.s-wrap .s-bg div{background:center 0 no-repeat;width:100%;height:345px;}
/* 页面个性样式从这里开始：为了避免和组件冲突 个性样式需要降低样式的作用域，最好加上统一前缀*/
.s-wrap .s-maincont{min-height:2542px;height:2542px;}/*设置下页面高度*/
/*根据实际页面修改图片地址ossweb-img//*/
.s-wrap .s-bg .bg1{background-image:url(http://image.tgp.qq.com/tgp_act/release/cf/cf20160920/images/bg_01.jpg)}
.s-wrap .s-bg .bg2{background-image:url(http://image.tgp.qq.com/tgp_act/release/cf/cf20160920/images/bg_02.jpg)}
.s-wrap .s-bg .bg3{background-image:url(http://image.tgp.qq.com/tgp_act/release/cf/cf20160920/images/bg_03.jpg)}
.s-wrap .s-bg .bg4{background-image:url(http://image.tgp.qq.com/tgp_act/release/cf/cf20160920/images/bg_04.jpg)}
.s-wrap .s-bg .bg5{background-image:url(http://image.tgp.qq.com/tgp_act/release/cf/cf20160920/images/bg_05.jpg)}
.s-wrap .s-bg .bg6{background-image:url(http://image.tgp.qq.com/tgp_act/release/cf/cf20160920/images/bg_06.jpg)}
.s-wrap .s-bg .bg7{background-image:url(http://image.tgp.qq.com/tgp_act/release/cf/cf20160920/images/bg_07.jpg)}
.s-wrap .s-bg .bg8{background-image:url(http://image.tgp.qq.com/tgp_act/release/cf/cf20160920/images/bg_08.jpg);height: 127px;}

.header{ width:100%; height:670px;}
.member{  position:absolute; top:545px; width:558px; left:0; text-align:center; font-size:14px; color:#fff;  }
.member a{ color:#fff; font-size:14px;} 
.member2{ width:100%; position:absolute; text-align:center; top:631px; font-size:18px; color:#f32b2b;}

ul li{list-style: none;display: block;float: left;}

.part1{ width: 100%;height: 771px;position: relative;}
.tt1{ background-position:0 0; width:540px; height:80px; margin:auto;}
.tt2{ background-position:0 -248px; width:540px; height:80px; margin:auto;}
.gift1{ position:relative; padding:20px 0;}
.gift1 ul{ position:absolute; left:0; top:0; }
.gift1 ul li{width:207px; padding-top:170px; float:left; text-align:center; margin-right:112px;}
.gift1 ul li.e{ margin-left:112px; margin-right:0;padding-top:145px;}
.gift1 ul li.e2{ margin-left:156px; margin-right:0;padding-top:145px;}
.part1 .text2{ text-align:center; padding-top: 15px;}
.part1 .text2 a{color: #FFF; text-decoration: underline; margin-left:60px; margin-right:60px; font-size:14px;}

.xp{background: url(http://image.tgp.qq.com/tgp_act/release/cf/cf20160920/images/xp.png) no-repeat;}
.btn_1{background-position: -0px -121px;width: 427px;height: 86px; margin: 0 auto; position:relative; display:block; }
.btn_2{background-position: -0px -121px;width: 427px;height: 86px; margin: 0 auto; position:relative; display:block; }

.part2{ width: 100%;height: 725px;position: relative;}
 
.part2 .text2{ text-align:center; padding-top: 15px;}
.part2 .text2 a{color: #FFF; text-decoration: underline; margin-left:40px; margin-right:80px; font-size:14px;}


.part2 .gift1 ul{  padding-left:78px;}
.part2 .gift1 ul li{ padding-top:180px; }
.part2 .gift1 ul li.e,.part2 .gift1 ul li.e2{ padding-top:140px; margin-left:126px;}
.part2 .gift1 ul li.e2{ margin-left:158px; margin-right:0;}
.part2 .gift1 ul li.nr{ margin-right:0;}

.part3{ width: 100%;height: 370px;position: relative;}
 
.gz{ position:relative; padding-top: 50px; height:270px; width:940px; color:#dee7ee; font-size:14px; padding-left: 30px;}
.gz div{ font-size:24px; color:#dee7ee;  padding-bottom:10px;}
.gz li{ line-height: 35px; float:none; position:relative; padding-left:30px; height:35px;}
.gz li span{width:17px;height:17px;text-align:center;position:absolute;left:0px;top:10px; line-height: 16px; background-position:0 -360px;}

.header a.btn_1{display: block;width: 200px;	height: 50px;top: 25px;left: 30px;position: absolute;}
.header a.btn_2{display: block;width: 180px;height: 50px;top: 25px;left: 284px;position: absolute;}

body,td,th {font-family: tahoma, \5b8b\4f53, sans-serif;}

